/* CSS Document */

#footer {
/*	margin-top: 600px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px; */
	width: 100%;
	clear: both; 
}

#LogoTop {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 110px;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	padding-top: 10px;
	width: 100%;
}

#Content {
	margin-top: 140px;  /* places content just below horizontal rule of logo*/
	margin-bottom: 0px;
	margin-left: 200px;
	width: 600px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #000000;
}

#Navigation {  /*first tier */
	position: absolute;
	top: 140px;
	left: 10px;
	z-index: 1000;
}

#Navigation ul {  /* first tier */
	padding: 0;
	margin: 0;
	border: 0;
	border-width: 0px;
	font-size: 14px;
	font-weight: bold;
/* 	line-height: 18px;  */
	height: 63px; 
	width:154px; /* crucial for them to line up vertically */
	list-style-type: none;
	/* IE 6/7 Fix */
	position: relative; 
	/* End IE 6/7 Fix */
}

#Navigation ul {
	line-height: 0px;
}

#Navigation ul ul {
	line-height: 24px;
}

/* #Navigation ul ul li {
	height: 18px; 
	width: 154px;
}

* html #Navigation ul ul li {
	margin: 0 0 0 2px;
}  */

/* get rid of the table */
#Navigation table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:1; font-size:1em; width:0; height:0;}

#Navigation a, #Navigation a:visited {
	display: block;
	text-decoration: none;
	color: #000000;
	width: 154px;
/*	line-height: 18px; */
/*	background: #CC9933 url(../backgnd-lyr.gif); */
	background: #c7ac75 url(../backgnd-lyr.gif);
	border: 0;
}

* html #Navigation a:hover {
	color: #CC6600;
}

#Navigation :hover > a {
	color: #CC6600;
}


#Navigation ul ul {  /* will hide the sub-menus */
 	visibility: hidden; /* uncomment to hide sub-menus */
	position:absolute;
	left: 154px;
	width: 154px;
	top: 0px;
	background: #c7ac75 url(../backgnd-lyr.gif);
}

#Navigation ul p { margin: 0;}

 #Navigation ul li:hover ul, #Navigation ul a:hover ul { /*2nd tier visible. */
	visibility: visible;
}

#Navigation ul li:hover ul, #Navigation ul li.over ul { /*2nd tier visible for IE 6 */
	visibility: visible;
}

#Navigation ul :hover ul ul, #Navigation ul li.over ul ul, #Navigation ul a:hover ul ul {  /* hide third tier. */
	display: none; 
	visibility: hidden;
}

#Navigation ul :hover ul :hover ul, #Navigation ul ul li.over ul, #Navigation ul a:hover ul a:hover ul { /*show 3rd tier when hover over 2nd tier */
	display: block; 
	visibility: visible;
}

#Navigation ul.welcome {top: 0px;}
#Navigation ul.ministries {top: 63px;}
#Navigation ul.staff {top: 126px;}
#Navigation ul.children {top: 0px;}
#Navigation ul.youth {top: 18px;}
#Navigation ul.adults {top: 36px;}
#Navigation ul.outreach {top: 54px;}
#Navigation ul.pastor {top: 0px;}
#Navigation ul.education {top: 18px;}
#Navigation ul.worship {top: 36px;}
#Navigation ul.office {top: 54px;}
#Navigation ul.committees {top: 72px;}
